GITEA(1)

NAME
Gitea - A painless self-hosted Git service

DESCRIPTION

  USAGE:

    gitea-1.1.0-linux-amd64 [global options] command [command options] [arguments...]

  VERSION:

    1.1.0 built with: bindata, sqlite

  COMMANDS:

web Start Gitea web server

serv
    This command should only be called by SSH shell

hook
    Delegate commands to corresponding Git hooks

dump
    Dump Gitea files and database

cert
    Generate self-signed certificate

admin
    Perform admin operations on command line

help, h
    Shows a list of commands or help for one command

  GLOBAL OPTIONS:

--help, -h
    show help

--version, -v
    print the version

  FILES:

/var/run/gitea.pid
    Contains the process ID

/etc/gitea/app.ini
    Contains configuration settings for gitea.

/var/log/gitea/*.log
    Holds gitea log files.

  SEE ALSO:
Documentation at https://docs.gitea.io/

Configuration options at https://docs.gitea.io/en-us/config-cheat-sheet/